PyGlibClass Reference
Prev |  | Next

## PyGlibClass Reference

Table of Contents

glib.MainContext — an object representing a set of event sources to be handled in a `glib.MainLoop`.
glib.MainLoop — an object representing the main event loop of a PyGTK application.
glib Functions — miscellaneous functions
glib Constants — the built-in constants of the glib module

Prev |  | Next
Introduction | Home | glib.MainContext